Bug 6302 - [UPDATE REQUEST] sane 1.0.24 -> 1.0.25
: [UPDATE REQUEST] sane 1.0.24 -> 1.0.25
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 20:23 MSD by Andrey Bondrov
Modified: 2015-11-17 06:00 MSK (History)
1 user (show)

See Also:
RPM Package: sane
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-10-23 20:23:27 MSD
New version of sane was released.
Comment 1 Andrey Bondrov 2015-10-23 20:26:46 MSD
Advisory: "Update sane to new version 1.0.25"

https://abf.rosalinux.ru/build_lists/2596442
https://abf.rosalinux.ru/build_lists/2596443
Comment 2 Vladimir Potapov 2015-10-27 19:37:06 MSK
It's work, but http://bugs.rosalinux.ru/show_bug.cgi?id=5773 present.
I propose reassemble xsane.
Comment 3 Andrey Bondrov 2015-10-27 20:25:43 MSK
(In reply to comment #2)
> It's work, but http://bugs.rosalinux.ru/show_bug.cgi?id=5773 present.
> I propose reassemble xsane.

xsane bug is not related to sane itself. I'll take a look at it later but it shouldn't block sane update.
Comment 4 Vladimir Potapov 2015-10-28 13:47:19 MSK
OK
Comment 5 Vladimir Potapov 2015-11-16 21:10:36 MSK
sane-1.0.25-1
https://abf.rosalinux.ru/build_lists/2596442
https://abf.rosalinux.ru/build_lists/2596443
***************************** Advisory *******************************
Update sane to new version 1.0.25
**********************************************************************
QA Verified